	td {font-family:times new roman; font-size:14px;}

	.small {font-family:times new roman; font-size:12px;}

	.smallred {color:red; font-family:times new roman; font-size:13px;}

	a.smallred:visited {color:red; font-family:times new roman; font-size:13px;}

	.purptxt {color:#825CB5; font-weight:bold;}

	a.purptxt:visited {color:#825CB5; font-weight:bold;}

	a.white:visited {color:white; font-weight:bold; font-family:verdana; font-size:10px;}

	a.white {color:white; font-weight:bold; font-family:verdana; font-size:10px;}
	.white {color:white; font-weight:bold;}

	.red {color:red; font-weight:bold}

	.gray {color:gray; font-weight:bold}

  a.gray:visited {color:gray; font-weight:bold}

	a.red:visited	{color:red; font-weight:bold}

	.bigred {color:red; font-size:14px; text-align:center}

	a.bigred:visited {color:red; font-size:14px; text-align:center}

	.yesblue {color:#7E58B3; font-weight:bold; font-size:15px; text-align:center}

	.signup {border: #7E58B3 solid 2px;}

	ul {margin-top:0px;}

	.tab {background:red; color:white; font-weight:bold; font-size:15px;}

	.tabtitle {color:white; text-align:center; font-weight:bold; font-size:14px;}

	.email {color:black; font-size:13px;}

	a:visited {color:blue;}

	.redborder {border: red solid 2px;}